* {
    box-sizing: border-box;
}

html {
    margin: 0;
}

/* Type code below */

ul {
    list-style-type: none;
    padding: 0;
    /*margin: 16px 0;*/
}

ul > li {
    background: red;
    /*list-style-position: inside;*/
}